#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-diff
version:              1.1.0.10
visibility:           public
id:                   aeson-diff-1.1.0.10-JIuHhVN60R32cwxkL0lM0G
key:                  aeson-diff-1.1.0.10-JIuHhVN60R32cwxkL0lM0G
license:              BSD-3-Clause
copyright:            (c) 2015 Thomas Sutton and others.
maintainer:           me@thomas-sutton.id.au
author:               Thomas Sutton
homepage:             https://github.com/thsutton/aeson-diff
synopsis:             Extract and apply patches to JSON documents.
description:

    This is a small library for working with changes to JSON documents. It
    includes a library and two command-line executables in the style of the
    diff(1) and patch(1) commands available on many systems.

category:             JSON, Web, Algorithms
abi:                  9ed26dbb0b84a759b03b992dfc6e60f4
exposed:              True
exposed-modules:      Data.Aeson.Diff Data.Aeson.Patch Data.Aeson.Pointer
import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-diff-1.1.0.10
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-diff-1.1.0.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson-diff
hs-libraries:         HSaeson-diff-1.1.0.10-JIuHhVN60R32cwxkL0lM0G
depends:
    aeson-1.5.6.0-C19GJXDSM92LJPi4EK7PL5 base-4.15.1.0
    bytestring-0.10.12.1
    edit-distance-vector-1.0.0.4-8t2yNQmr7mnEUW7VuFMNg0
    hashable-1.4.0.1-4LYnLqhVCzaKURVgzlvekc mtl-2.2.2
    scientific-0.3.7.0-2ciLBdxk3PkJ1Ff6Knc9zj text-1.2.5.0
    unordered-containers-0.2.18.0-5g7cvfJKetKCmnCFTnDbJb
    vector-0.12.3.1-2b175nNx5wND5qcnREemcu

haddock-interfaces:   /usr/share/doc/haskell-aeson-diff/html/aeson-diff.haddock
haddock-html:         /usr/share/doc/haskell-aeson-diff/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

